
<div *ngIf='showConnection'>
    <button class="btn btn-lg   f-semiBold f-blue btn-white" (click)="qboLogin()" *ngIf="!companyName " >Connect <span class="f-14 f-normal"> to Quickbook</span></button>
    <button class="btn btn-lg   f-semiBold f-blue btn-white" (click)="qboDisconnect()" *ngIf="companyName " >Disconnect from <span class="f-14 f-normal">  Quickbook</span></button>
  <div *ngIf="companyName " class="m-t-20"> Connected to Company <b> {{companyName}} </b></div>
</div >